.flex-container a:active,
.flexslider a:active {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
#bannerContainer {float:left; width:980px; height:282px; margin-top:40px;}
#content-banner {float:left; width:786px; height:213px; position:relative;}
#inner-banner {float:left; width:786px; position:relative;}
.flexslider {width:975px; height:515px; }
#bannerContainer .flexslider {width:980px;}
#content-banner .flexslider {width:786px; height:213px; }
.flexslider ul{padding: 0; margin: 0; background: none; }
.flexslider .slides > li {display: none; list-style: none; background: none; background-image: none; padding:0;  } /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block; border-radius: 0px 0px 50px 0px; -moz-border-radius: 0px 0px 50px 0px; -webkit-border-radius: 0px 0px 50px 0px; border: 0px solid #fff; }
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; }
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative; width:975px; height:auto; smargin:0 0 0 298px; float:left;}
#bannerContainer .flex-container{width:980px;}
/*#content-banner .flex-container {height:213px;}*/

/* Caption style */
/* IE rgba() hack */
.flex-caption {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader 
(src='/~/media/Images/A/Arcelormittal-Atkau/icons/banner-txt-bg.png',sizingMethod='scale');/*-ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); zoom: 1;*/}
/*
.flex-caption a{background:url('/~/media/Images/A/Arcelormittal-Atkau/icons/rt-arrow-banner-txt.gif') no-repeat; height:6px; display:block; width:6px; float:left; margin:7px 5px 0px;}*/

/*#content-banner .flex-caption {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader 
(src='/~/media/Images/A/Arcelormittal-Atkau/css/con-banner-txt-bg.png',sizingMethod='scale');}
*/

.flex-caption {width: 400px; height:auto; padding: 16px 0px; position: absolute; left: 0; top: 48px;  background: rgba(0,0,0,.5); color: #fff; /*text-shadow: 0 -1px 0 rgba(0,0,0,.3);*/ font-size: 1.2em; line-height: 16px; margin-bottom:0; /*border-radius: 0px 0px 0px 30px; -moz-border-radius: 0px 0px 0px 30px; -webkit-border-radius: 0px 0px 0px 30px;
border: 0px solid #fff;*/ }

#content-banner .flex-caption {width: 290px; height:120px; padding: 0px 14px; position: absolute; left: 0; top: 48px; /*background:url('/~/media/Images/A/Arcelormittal-Mittal-in-france-v2/css/con-banner-txt-bg.png') no-repeat left top;*/ color: #fff; font-size: 1.2em; line-height: 16px; margin-bottom:0;}

#inner-banner .flex-caption {width: 290px; height:120px; padding: 14px; position: absolute; left: 0; top: 48px; /*background:url('/~/media/Images/A/Arcelormittal-Mittal-in-france-v2/css/con-banner-txt-bg.png') no-repeat left top;*/ color: #fff; font-size: 1.2em; line-height: 16px; margin-bottom:0;}

.flex-caption p {padding:0 14px 14px 14px;}
.flex-caption h2 { font-family:"VAG Rounded W01 Thin"; padding:0 14px 14px 14px; font-size:2.734em; font-weight:normal; line-height:1.1em; background: url('/~/media/Images/A/Arcelormittal-In-France-V2/css/home-banner-title-bg.png') no-repeat 0px  bottom }
.flex-caption span {color:#ff3700; font-weight:bold;}
.flexslider .slides .flex-caption a img, #content-banner .flex-caption img, #inner-banner .flex-caption img {display:inline; margin:0 0 0 3px; vertical-align:middle}
.flexslider .slides .flex-caption a img {width: auto;}
.ie7 .flexslider .slides .flex-caption a img,.ie7 #content-banner .flex-caption img,.ie7 #inner-banner .flex-caption img, .ie8 .flexslider .slides .flex-caption a img,.ie8 #content-banner .flex-caption img,.ie8 #inner-banner .flex-caption img  {margin-top:2px }


/* Direction Nav */
.flex-direction-nav {display:none}


/* Control Nav */
.flex-control-nav {position: absolute; right:0; top: 30%; text-align: center; }
.contentwrapper ol.flex-control-nav { margin:0; padding:0; background:none; }
#content-banner .flex-control-nav {position: absolute; right:0; top: 55px; text-align: center; }
.flex-control-nav li {margin: 0; display: block; zoom: 1; /**display: inline;*/}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#5c000000,endColorstr=#5c000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#5c000000,endColorstr=#5c000000); zoom: 1;}
.flex-control-nav li a {width: 30px; height: 26px; display: block; background: rgba(73,74,75,.8); cursor: pointer; color:#fff; padding-top:10px; font-size:1.3em}
.flex-control-nav li a:hover {background-position: 0 -13px;}
.flex-control-nav li a.active {background:none; -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#2c000000,endColorstr=#2c000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#2c000000,endColorstr=#2c000000); zoom: 1;}
.flex-control-nav li a.active {background-position: 0 -26px; cursor: default; background: rgba(73,74,75,.4);} 


.videoPlay {display: block; cursor: pointer; height: 70px; width: 70px; position: absolute; right: 30px; bottom: 30px;  border-radius: 50%; background:url('/~/media/Images/A/Arcelormittal-In-France-V2/icons/overlay-play_center.png') no-repeat left top; }
.videoPlay:hover{background:url('/~/media/Images/A/Arcelormittal-In-France-V2/icons/overlay-playHover_center.png') no-repeat left top;}
.videoPlay a{display: block; cursor: pointer; float: left; }


/*Twitter-slider*/
.twitterTweetsWrapper .flexslider2 {width: 172px; height: 330px; }